@charset "utf-8";

* {
	margin: 0;
	padding: 0;
        border: none;
	zoom: 1;
	position: relative;
}

body {
	width: 100%;
	text-align: center;
}

body * {
	text-align: left;
}

/* HEADER */
#header {
	width: 1000px;
	height: 210px;
	margin: 0 auto;
	background: url("../images/body/header.jpg") no-repeat 0 0;
}

#header a {
	display: block;
	width: 320px;
	height: 200px;
	position: absolute;
	top: 0;
	right: 0;
}
#header a span {
	display: none;
}

/* WRAPPER */
#wrapper {
	width: 1000px;
	margin: 20px auto 0;
	overflow: hidden;
}

/* CONTENTS */
#contents {
	margin: 0 200px;
}
ul#breadcrumb { margin-bottom: 10px; }
ul#breadcrumb li {
	display: inline;
	list-style: none;
	font-size: 11px;
}
ul#breadcrumb li a { color: #000000; }
ul#breadcrumb li a:hover { color: #999999; }

#contents h1 { margin-bottom: 20px; }
#contents div.article {
	margin-bottom: 40px;
	font-size: 13px;
	line-height: 160%;
	text-align: justify;
	text-justify: distribute;
}
#contents div.article h2 {
	height: 30px;
	margin-bottom: 10px;
	padding-left: 50px;
	background: url("../images/body/h2.jpg") no-repeat left top;
	font-size: 20px;
	line-height: 30px;
}
#contents div.article h3 {
	font-size: 16px;
}
#contents div.article a { color: #000000; }
#contents div.article a:hover { color: #999999; }
#contents div.article div.top_navi {
	margin-top: 20px;
	text-align: right;
	font-size: 10px;
}
#contents div.article ul li, #contents div.article ol li {
	margin-left: 1.5em;
}

#contents div.article table {
	width: 100%;
	border-collapse: collapse;
}
#contents div.article table tr > * {
	padding: 5px;
	border: 1px solid #999999;
}
#contents div.article table tr th {
	background-color: #3399FF;
	color: #FFFFFF;
        border: 1px solid #999999;
}
#contents div.article .star {
	text-indent: -1em;
	margin-left: 1em;
}
#contents div.article .red {
	color: #FF0066;
}
#contents div.article .red a, #contents div.article .red a:hover {
	color: #FF0066;
}
#contents div.article .blue {
	color: #3399FF;
}
#contents div.article .blue a, #contents div.article .blue a:hover {
	color: #3399FF;
}
div#outline         {padding-top: 4px; }
div#exam            {padding-top: 4px; }
div[id^="result"]   {padding-top: 4px; }
div#member          {padding-top: 4px; }
div#final-name      {padding-top: 4px; }
div#report          {padding-top: 4px; }
div[id^="ieso"]     {padding-top: 4px; }
div[id^="jeso"]     {padding-top: 4px; }

/* SIDE-LEFT & SIDE-RIGHT */
#side-left {
	width: 190px;
	float: left;
}
#side-right {
	width: 190px;
	float: right;
}
#side-left > .sub-menu, #side-right > .sub-menu {
	width: 100%;
	margin-bottom: 20px;
	font-size: 13px;
}
.sub-menu > h2 {
	width: 100%;
	height: 30px;
	background-image: url("../images/body/side.jpg");
	background-repeat: no-repeat;
}
.sub-menu > h2 span {
	display: none;
}

.sub-menu > h2.student {          background-position: 0 0; }
.sub-menu > h2.event {            background-position: 0 -30px; }
.sub-menu > h2.ob {               background-position: 0 -60px; }
.sub-menu > h2.tomonokai {        background-position: 0 -90px; }
.sub-menu > h2.info {             background-position: 0 -120px; }

.sub-menu > h2.student a, .sub-menu > h2.event a, .sub-menu > h2.ob a, .sub-menu > h2.tomonokai a {
	display: block;
	width: 100%;
	height: 100%;
	background: none;
}
.sub-menu > h2.student a:hover {  background: url("../images/body/side.jpg") no-repeat -190px 0; }
.sub-menu > h2.event a:hover {    background: url("../images/body/side.jpg") no-repeat -190px -30px; }
.sub-menu > h2.ob a:hover {       background: url("../images/body/side.jpg") no-repeat -190px -60px; }
.sub-menu > h2.tomonokai a:hover {background: url("../images/body/side.jpg") no-repeat -190px -90px; }

.sub-menu > ul > li.history {
         width: 190px;
         height: 30px;
         padding-left: 6px;
         background: url("../images/body/h3.png") no-repeat 0 2px;
}
.sub-menu a {
	display: block;
	color: #000000;
}
.sub-menu a:hover { color: #999999; }

#side-left > .sub-menu > a {
	width: 100%;
	height: 20px;
	line-height: 20px;
	letter-spacing: -1px;
	color: #000000;
}

#side-right > .sub-menu > a {
	margin-bottom: 10px;
}
#side-right > .sub-menu > ul.link > li {
	list-style: none;
	height: 20px;
}

/* FOOTER */
#footer {
	width: 1000px;
	margin: 0 auto;
	height: 110px;
	background: url("../images/body/footer_back.jpg") repeat-x left bottom;
}
#footer > ul {
	padding-top: 10px;
	text-align: center;
}
#footer > ul > li {
	display: inline;
	list-style: none;
	margin: 0 50px;
	font-size: 13px;
}
#footer > ul > li > a { color: #FFFFFF; }
#footer > #copyright {
	width: 100%;
	position: absolute;
	bottom: 0;
	text-align: center;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 150%;
}
